.contents.customers {
  margin-top: 18.75%;
  padding: 0 0 60px;
  font-size: 15px;
}
@media screen and (orientation: landscape) {
  .contents.customers {
    margin-top: 8.8%;
  }
}
.contents.customers .page-header {
  padding: 40px 0;
  width: 100%;
  color: #fff;
  background-color: #0099cc;
  font-size: 18px;
  font-weight: 400;
  line-height: 1;
  text-align: center;
}
.contents.customers .intro {
  padding: 38px 0 30px;
  text-align: center;
}
.contents.customers .intro h2 {
  margin: 0 0 20px;
  padding: 0 0 8px;
  border-bottom: 2px solid #000;
  display: inline-block;
  line-height: 1;
}
.contents.customers .intro .lead {
  margin: 0 auto;
  width: 87.5%;
  color: #666;
  text-align: left;
}
.contents.customers .section {
  padding: 0 0 30px;
  background: #ededed;
}
.contents.customers .section:nth-child(odd) {
  background: #d9e3eb;
}
.contents.customers .section:nth-child(even) {
  background: #ecf1f5;
}
.contents.customers .section .content {
  margin: 0 auto;
  width: 87.5%;
}
.contents.customers .section .content .head {
  margin: 0;
  padding: 50px 0 25px;
}
.contents.customers .section .content .head.pull {
  margin: 0;
  padding: 0;
}
.contents.customers .section .content .head.pull h2 {
  margin: 0;
  padding: 0 0 10px;
  position: relative;
  top: -10px;
}
.contents.customers .section .reflect-wrapper .box {
  padding: 20px 0;
  width: 100%;
  background: #fff;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.contents.customers .section .reflect-wrapper .box h3 {
  margin: 0 auto 15px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  width: 85.71%;
  color: #fff;
  font-size: 16px;
  line-height: 1.875;
  text-align: center;
}
.contents.customers .section .reflect-wrapper .box .lead {
  margin: 0 auto 1em;
  width: 85.71%;
}
.contents.customers .section .reflect-wrapper .box .annotation {
  margin: 0 auto;
  width: 85.71%;
  font-size: 12px;
  text-align: right;
}
.contents.customers .section .reflect-wrapper .box .image img {
  vertical-align: bottom;
}
.contents.customers .section .reflect-wrapper .box.before {
  margin: 0 0 20px;
  position: relative;
}
.contents.customers .section .reflect-wrapper .box.before h3 {
  background: #42759c;
}
.contents.customers .section .reflect-wrapper .before::after {
  display: block;
  position: absolute;
  bottom: -20px;
  width: 100%;
  height: 20.5px;
  background: url(/sp/customers/images/arrow_bottom.png) no-repeat top center;
  background-size: 32px 20.5px;
  content: "";
}
.contents.customers .section .reflect-wrapper .box.after h3 {
  background: #0099cc;
}
.contents.customers .section .reflect-wrapper .mt10 {
  margin-top: 10px;
}
.contents.customers .section .reflect-wrapper .mt20 {
  margin-top: 20px;
}
.contents.customers .image {
  text-align: center;
}
.contents.customers .content-footer {
  text-align: center;
}
.contents.customers .content-footer h2 {
  margin: 0 0 45px;
  padding: 48px 0 8px;
  border-bottom: 2px solid #000;
  display: inline-block;
  line-height: 1;
}
.contents.customers .content-footer ul {
  margin: 0 auto;
  width: 87.5%;
}
.contents.customers .content-footer ul li {
  padding: 0 0 40px;
  border: 1px #ccc solid;
  border-bottom: none;
}
.contents.customers .content-footer ul li:last-child {
  border-bottom: 1px #ccc solid;
}
.contents.customers .content-footer ul li h3 {
  padding: 50px 0 25px;
  font-size: 16px;
  font-weight: normal;
}
.contents.customers .content-footer ul li .tel {
  color: #42759c;
  font-size: 20px;
  font-weight: 700;
}
.contents.customers .content-footer ul li .tel + span {
  display: inline-block;
  font-size: 12px;
}
.contents.customers .content-footer ul li .button {
  margin: 0 auto;
  display: block;
  width: 85.71%;
  color: #fff;
  background-color: #42759c;
  font-size: 14px;
  line-height: 2.5;
  text-decoration: none;
}
.contents.customers .content-footer ul li address {
  margin: 0 auto;
  padding-left: 1em;
  display: inline-block;
  font-size: 14px;
  font-style: normal;
  text-align: center;
}
.contents.customers .content-footer ul li address span {
  display: inline-block;
  font-size: 12px;
  text-indent: -1em;
}
.contents.customers .content-footer ul li address b {
  margin-left: -0.5em;
  display: inline-block;
  text-indent: 0.25em;
}
.contents.customers .product_name {
  margin-top: 0.5em;
  display: block;
  font-size: 12px;
  font-weight: normal;
  font-feature-settings: "palt";
  line-height: 1.4;
}
.contents.customers .product_lead {
  margin: 3.0487804878% 0 9.1463414634%;
}
.contents.customers .product_wrap {
  overflow: hidden;
  text-align: center;
}
.contents.customers .product_name_flex_wrap {
  display: inline-block;
}
.contents.customers .head_01 img {
  width: 43.5714285714%;
  height: auto;
}
.contents.customers .head_02 img {
  width: 50.7142857143%;
  height: auto;
}
.contents.customers .head_03 img {
  width: 77.6785714286%;
  height: auto;
}
.contents.customers .head_03 .product_name {
  text-align: left;
  white-space: nowrap;
}
.contents.customers .head_03 .product_name + .product_name {
  margin-top: 0.125em;
}
.contents.customers .head_04 img {
  width: 54.4642857143%;
  height: auto;
}